BIND 9 Security Updates

BIND has released 4 new versions that takes care of 2 security issues. They can be downloaded here.

  • 9.6-esv-r7-p2
  • 9.7.6-p2
  • 9.8.3-p2
  • 9.9.1-p2

New security bulletins

  • CVE-2012-3868: High TCP Query Load Can Trigger a Memory Leak in BIND 9
  • CVE-2012-3817: Heavy DNSSEC Validation Load Can Cause a "Bad Cache" Assertion Failure in BIND9


[1] http://www.isc.org/downloads/all
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3817
[3] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3868

-----------

Guy Bruneau IPSS Inc. gbruneau at isc dot sans dot edu

Guy

528 Posts
ISC Handler
Jul 30th 2012

Sign Up for Free or Log In to start participating in the conversation!